@font-face {
  font-family: 'fontello';
  src: url('../font/fontello.eot?69480205');
  src: url('../font/fontello.eot?69480205#iefix') format('embedded-opentype'),
       url('../font/fontello.woff2?69480205') format('woff2'),
       url('../font/fontello.woff?69480205') format('woff'),
       url('../font/fontello.ttf?69480205') format('truetype'),
       url('../font/fontello.svg?69480205#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?69480205#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-attention:before { content: '\e800'; } /* '' */
.icon-wrench:before { content: '\e801'; } /* '' */
.icon-mail:before { content: '\e802'; } /* '' */
.icon-attention-1:before { content: '\e803'; } /* '' */
.icon-flow-split:before { content: '\e804'; } /* '' */
.icon-wrench-1:before { content: '\e805'; } /* '' */
.icon-signal:before { content: '\e806'; } /* '' */
.icon-gplus:before { content: '\e807'; } /* '' */
.icon-users:before { content: '\f064'; } /* '' */
.icon-suitcase:before { content: '\f0f2'; } /* '' */
.icon-coffee:before { content: '\f0f4'; } /* '' */
.icon-folder-open-empty:before { content: '\f115'; } /* '' */
.icon-rocket:before { content: '\f135'; } /* '' */
.icon-sliders:before { content: '\f1de'; } /* '' */
.icon-slideshare:before { content: '\f1e7'; } /* '' */
.icon-simplybuilt:before { content: '\f215'; } /* '' */
.icon-instagram-filled:before { content: '\f31f'; } /* '' */